#about{
	background-image:url(../images/bread.jpg);
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

#menu{
	background-image:url(../images/veggies.jpg);
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

#landing{
	background-image:url(../images/restaurant.jpg);
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100%;
	padding:25% 0;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.background-fancy > .overlay{
	background-color:rgba(0,0,0,.7);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}